=== debian/control ===
Source: ros-jazzy-gz-cmake-vendor
Section: misc
Priority: optional
Maintainer: Addisu Z. Taddese <addisuzt@intrinsic.ai>
Build-Depends: debhelper (>= 9.0.0), cmake <!nocheck>, ros-jazzy-ament-cmake-copyright <!nocheck>, ros-jazzy-ament-cmake-core, ros-jazzy-ament-cmake-lint-cmake <!nocheck>, ros-jazzy-ament-cmake-test, ros-jazzy-ament-cmake-vendor-package, ros-jazzy-ament-cmake-xmllint <!nocheck>, ros-jazzy-ros-workspace
Homepage: https://github.com/gazebosim/gz-cmake
Standards-Version: 3.9.2

Package: ros-jazzy-gz-cmake-vendor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-ros-workspace
Description: Vendor package for: gz-cmake3 3.5.3 Gazebo CMake : CMake Modules for Gazebo Projects
